uuid: 6c166113-d707-4663-a714-ed50c990827a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.gcd_locality
    - node.type.localgov_outpost_service
  module:
    - options
id: node.localgov_outpost_service.gcd_locality
field_name: gcd_locality
entity_type: node
bundle: localgov_outpost_service
label: Neighbourhood
description: 'The relevant locality for the service.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
